{
    "extends": [
      "airbnb",
      "plugin:flowtype/recommended"
    ],
    "settings": {
      "import/resolver": {
        "node": {
          "paths": ["src"]
        }
      }
    },
    "parser": "babel-eslint",
    "env": {
      "browser": true
    },
    "plugins": [
      "flowtype"
    ],
    "rules": {
      "camelcase": 0,
      "react/require-default-props": 0,
      "linebreak-style": 0,
      "react/jsx-one-expression-per-line": 0,
      "react/jsx-filename-extension": [1, { "extensions": [".js", ".jsx"] }],
      "jsx-a11y/anchor-is-valid": "off"
    }
  }
  